Subject: Re: bug#44834: Fix for failing indentation of Tcl procs nested in namespace

From: Anticrisis <[email-masked]>
Date: Sat, 6 Feb 2021 21:26:09 -1000

It really is a tiny change, and I explain the rationale in an earlier
comment on this bug report, it would take five minutes for anyone else
to read the explanation and make the same code change. I placed the
CC0 disclaimer using the Creative Commons CC0 tool directly on the
gist at github I posted earlier. I'm afraid any paperwork would
require my real name and signature, which I'm not willing to give. And
I am self-employed. I don't need attribution, I just hope the official
version of tcl-mode can be improved for everyone.

On Sat, Feb 6, 2021 at 7:47 PM Richard Stallman <[email-masked]> wrote:
>
> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
> I have not looked at the patch or the problem it fixes.
> But I can say something about the issue of its copyright.
>
> We can use the program if it is under CC0, but would you
> please send the FSF a paper affirming that?
>
> Also, do you have an employer that might claim copyright on it?
> --
> Dr Richard Stallman
> Chief GNUisance of the GNU Project (https://gnu.org)
> Founder, Free Software Foundation (https://fsf.org)
> Internet Hall-of-Famer (https://internethalloffame.org)
>
>